DotNetty.Codecs.Mqtt-signed 0.3.2

DEPRECATED: use package without "-signed".
Mqtt codec support for DotNetty.

Install-Package DotNetty.Codecs.Mqtt-signed -Version 0.3.2
dotnet add package DotNetty.Codecs.Mqtt-signed --version 0.3.2
<PackageReference Include="DotNetty.Codecs.Mqtt-signed" Version="0.3.2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add DotNetty.Codecs.Mqtt-signed --version 0.3.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

- Better API alignment with final version of netty 4.1 (#125).
- Exposed API for flexible TlsHandler initialization (#132, #134).

Version History

Version Downloads Last updated
0.3.2 132,040 6/22/2016
0.3.1 15,824 6/2/2016
0.3.0 6,264 5/14/2016
0.2.6 854 4/28/2016
0.2.5 2,515 4/15/2016
0.2.3 21,283 2/10/2016
0.2.2 1,458 2/4/2016